| Home | Libraries | People | FAQ | More

## Struct template peaks_over_threshold_prob

boost::accumulators::tag::peaks_over_threshold_prob

## Synopsis

    // In header: <boost/accumulators/statistics/peaks_over_threshold.hpp>

    template<typename LeftRight>
    struct peaks_over_threshold_prob : public boost::accumulators::depends_on< boost::accumulators::tag::count, boost::accumulators::tag::tail< LeftRight > >
    {
    };